$ErrorActionPreference = 'Stop';
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url = 'https://github.com/pit-ray/win-vind/releases/download/v5.5.1/win-vind_5.5.1_32bit_chocolatey.zip'
$url64 = 'https://github.com/pit-ray/win-vind/releases/download/v5.5.1/win-vind_5.5.1_64bit_chocolatey.zip'
$packageArgs = @{
packageName = $env:ChocolateyPackageName
unzipLocation = $toolsDir
url = $url
url64bit = $url64
softwareName = 'win-vind*'
checksum = '1D00502D0A5A29F5C4E9A892A43561634EBC5F0301245C20610C4D1EEB0168CD'
checksumType = 'sha256'
checksum64 = '0EB9CE65542FFFDBB33185FB55BF25DB98349342197E1EAABC5021A017ADF8D1'
checksumType64 = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs
